# apps/webserver/httpd-cgi.c File Reference

## Detailed Description

Web server script interface.

Author:
  Adam Dunkels <adam@sics.se>

Definition in file httpd-cgi.c.

`#include "uip.h"`
`#include "psock.h"`
`#include "httpd.h"`
`#include "httpd-cgi.h"`
`#include "httpd-fs.h"`
`#include <stdio.h>`
`#include <string.h>`

Go to the source code of this file.

## Functions

httpd_cgifunction | httpd_cgi (char *name)